<?xml version="1.0" encoding="UTF-8"?>
<animes>
	<anime id="1">
		<time>20</time>
		<start>
			<state id="1" name="number" show="0"></state>
			<state id="2" name="RightPanel" show="1"></state>
		</start>
		<end>
			<state id="1" name="number" show="1"></state>
			<state id="2" name="RightPanel" show="1"></state>
		</end>
		<steps>
			<step id="1" moved="RightPanel" x="476" y="9"></step>
			<step id="2" moved="RightPanel" x="477" y="8"></step>
			<step id="3" moved="RightPanel" x="478" y="7"></step>
			<step id="4" moved="RightPanel" x="479" y="6"></step>
			<step id="5" moved="RightPanel" x="480" y="5"></step>
			<step id="6" moved="RightPanel" x="481" y="4"></step>
			<step id="7" moved="RightPanel" x="486" y="4"></step>
			<step id="8" moved="RightPanel" x="501" y="4"></step>
			<step id="9" moved="RightPanel" x="511" y="4"></step>
			<step id="10" moved="RightPanel" x="521" y="4"></step>
			<step id="11" moved="RightPanel" x="531" y="4"></step>
			<step id="12" moved="RightPanel" x="541" y="4"></step>
			<step id="13" moved="RightPanel" x="551" y="4"></step>
			<step id="14" moved="RightPanel" x="561" y="4"></step>
			<step id="15" moved="RightPanel" x="571" y="4"></step>
			<step id="16" moved="RightPanel" x="581" y="4"></step>
			<step id="17" moved="RightPanel" x="591" y="4"></step>
			<step id="18" moved="RightPanel" x="596" y="4"></step>
			<step id="19" moved="RightPanel" x="601" y="4"></step>
			<step id="20" moved="RightPanel" x="606" y="4"></step>
			<step id="21" moved="RightPanel" x="611" y="4"></step>
			<step id="22" moved="RightPanel" x="613" y="4"></step>
      <step id="23" moved="RightPanel" x="615" y="4"></step>
      <step id="24" moved="RightPanel" x="616" y="4"></step>
      <step id="25" moved="RightPanel" x="617" y="4"></step>
      <step id="26" moved="RightPanel" x="618" y="4"></step>
      <step id="27" moved="RightPanel" x="619" y="4"></step>
      <step id="28" moved="RightPanel" x="620" y="4"></step>
		</steps>
	</anime>
	<anime id="2">
		<time>20</time>
		<start>
			<state id="1" name="number" show="1"></state>
			<state id="2" name="RightPanel" show="1"></state>

		</start>
		<end>
			<state id="1" name="number" show="0"></state>
			<state id="2" name="RightPanel" show="1"></state>
		</end>
		<steps>
      <step id="1" moved="RightPanel" x="620" y="4"></step>
      <step id="2" moved="RightPanel" x="619" y="4"></step>
      <step id="3" moved="RightPanel" x="618" y="4"></step>
      <step id="4" moved="RightPanel" x="617" y="4"></step>
      <step id="5" moved="RightPanel" x="616" y="4"></step>
      <step id="6" moved="RightPanel" x="615" y="4"></step>
      <step id="7" moved="RightPanel" x="613" y="4"></step>
      <step id="8" moved="RightPanel" x="611" y="4"></step>
      <step id="9" moved="RightPanel" x="606" y="4"></step>
      <step id="10" moved="RightPanel" x="601" y="4"></step>
      <step id="11" moved="RightPanel" x="596" y="4"></step>
      <step id="12" moved="RightPanel" x="591" y="4"></step>
      <step id="13" moved="RightPanel" x="581" y="4"></step>
      <step id="14" moved="RightPanel" x="571" y="4"></step>
      <step id="15" moved="RightPanel" x="561" y="4"></step>
      <step id="16" moved="RightPanel" x="551" y="4"></step>
      <step id="17" moved="RightPanel" x="541" y="4"></step>
      <step id="18" moved="RightPanel" x="531" y="4"></step>
      <step id="19" moved="RightPanel" x="521" y="4"></step>
      <step id="20" moved="RightPanel" x="511" y="4"></step>
      <step id="21" moved="RightPanel" x="501" y="4"></step>
      <step id="22" moved="RightPanel" x="491" y="4"></step>
      <step id="23" moved="RightPanel" x="481" y="4"></step>
      <step id="24" moved="RightPanel" x="480" y="5"></step>
      <step id="25" moved="RightPanel" x="479" y="6"></step>
      <step id="26" moved="RightPanel" x="478" y="7"></step>
      <step id="27" moved="RightPanel" x="477" y="8"></step>
      <step id="28" moved="RightPanel" x="476" y="9"></step>
    </steps>
  </anime>
  <anime id="3">
    <time>20</time>
    <start>
      <state id="2" name="LeftPanel" show="1"></state>
      <state id="1" name="bg1" show="0"></state>
    </start>
    <end>
      <state id="2" name="LeftPanel" show="1"></state>
      <state id="1" name="bg1" show="1"></state>
    </end>
    <steps>
      <step id="1" moved="LeftPanel" x="85" y="9"></step>
      <step id="2" moved="LeftPanel" x="84" y="8"></step>
      <step id="3" moved="LeftPanel" x="83" y="7"></step>
      <step id="4" moved="LeftPanel" x="82" y="6"></step>
      <step id="5" moved="LeftPanel" x="81" y="5"></step>
      <step id="6" moved="LeftPanel" x="80" y="4"></step>
      <step id="7" moved="LeftPanel" x="79" y="4"></step>
      <step id="8" moved="LeftPanel" x="75" y="4"></step>
      <step id="9" moved="LeftPanel" x="70" y="4"></step>
      <step id="10" moved="LeftPanel" x="64" y="4"></step>
      <step id="11" moved="LeftPanel" x="55" y="4"></step>
      <step id="12" moved="LeftPanel" x="45" y="4"></step>
      <step id="13" moved="LeftPanel" x="35" y="4"></step>
      <step id="14" moved="LeftPanel" x="25" y="4"></step>
      <step id="15" moved="LeftPanel" x="15" y="4"></step>
      <step id="16" moved="LeftPanel" x="10" y="4"></step>
      <step id="17" moved="LeftPanel" x="9" y="4"></step>
      <step id="18" moved="LeftPanel" x="8" y="4"></step>
      <step id="19" moved="LeftPanel" x="7" y="4"></step>
      <step id="20" moved="LeftPanel" x="6" y="4"></step>
      <step id="21" moved="LeftPanel" x="5" y="4"></step>
      <step id="22" moved="LeftPanel" x="4" y="4"></step>
      <step id="23" moved="LeftPanel" x="3" y="4"></step>
      <step id="24" moved="LeftPanel" x="2" y="4"></step>
      <step id="25" moved="LeftPanel" x="1" y="4"></step>
    </steps>
  </anime>
  <anime id="4">
    <time>20</time>
    <start>
      <state id="1" name="bg1" show="1"></state>
      <state id="2" name="LeftPanel" show="1"></state>
    </start>
    <end>
      <state id="1" name="bg1" show="0"></state>
      <state id="2" name="LeftPanel" show="1"></state>
    </end>
    <steps>
      <step id="1" moved="LeftPanel" x="1" y="4"></step>
      <step id="2" moved="LeftPanel" x="2" y="4"></step>
      <step id="3" moved="LeftPanel" x="3" y="4"></step>
      <step id="4" moved="LeftPanel" x="4" y="4"></step>
      <step id="5" moved="LeftPanel" x="5" y="4"></step>
      <step id="6" moved="LeftPanel" x="6" y="4"></step>
      <step id="7" moved="LeftPanel" x="7" y="4"></step>
      <step id="8" moved="LeftPanel" x="8" y="4"></step>
      <step id="9" moved="LeftPanel" x="9" y="4"></step>
      <step id="10" moved="LeftPanel" x="10" y="4"></step>
      <step id="11" moved="LeftPanel" x="15" y="4"></step>
      <step id="12" moved="LeftPanel" x="25" y="4"></step>
      <step id="13" moved="LeftPanel" x="35" y="4"></step>
      <step id="14" moved="LeftPanel" x="45" y="4"></step>
      <step id="15" moved="LeftPanel" x="55" y="4"></step>
      <step id="16" moved="LeftPanel" x="64" y="4"></step>
      <step id="17" moved="LeftPanel" x="70" y="4"></step>
      <step id="18" moved="LeftPanel" x="75" y="4"></step>
      <step id="19" moved="LeftPanel" x="79" y="4"></step>
      <step id="20" moved="LeftPanel" x="80" y="5"></step>
      <step id="21" moved="LeftPanel" x="81" y="5"></step>
      <step id="22" moved="LeftPanel" x="82" y="6"></step>
      <step id="23" moved="LeftPanel" x="83" y="7"></step>
      <step id="24" moved="LeftPanel" x="84" y="8"></step>
      <step id="25" moved="LeftPanel" x="85" y="9"></step>
    </steps>
  </anime>
</animes>